RubyGems Navigation menu

gauges-api 0.2.1

Very simplistic, usable gaug.es api gem for using inside ruby applications.

Versions:

  1. 0.2.1 - November 29, 2012 (3.5 KB)
  2. 0.2.0 - November 29, 2012 (3.5 KB)
  3. 0.1.0 - November 29, 2012 (3.5 KB)

Authors:

  • Emre Kılınç

Owners:

A57f2a40af660bb2f1b30dca4df00a99

Total downloads 2,605

For this version 932

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'gauges-api', '~> 0.2.1' = Copy to clipboard Copied!

install:
gem install gauges-api = Copy to clipboard Copied!

Links: